body{
    background-color: #3CB371;
    background-image: url('fongreen.jpg');
    background-size: auto;
}

h2{
    font:italic normal bold 20px monospace;
    color:#006400;    
    }

table{
    width:700px;  
    border-spacing: 0px;
    border: 4px double #006400;      
    margin: 100px auto;
}

td{
    text-align:center;
    padding: 2px;
    vertical-align:top;
    border-bottom: 1px solid #4C4;    
}

td:nth-child(even){
    background:#00FF7F;
    border-right: 2px solid black;                      
}

td:last-child{
    border-right: 0px;
}

td:nth-child(odd){
    background:#98FB98;
}

th{
   background:#00FA9A;
   border-bottom: 2px solid black;
   border-right: 2px solid black;
}

th:last-child{
    border-right: 0px;
}

#wrapper{
    width:1000px;
    margin:0px auto;
    padding:0px;
    }

#header{
    width:800px;
    height:100px;
    margin:20px auto;
    padding:30px;
    text-align:center;
    } 
    
#content{
    width:900px;
    margin:0px auto;
    padding:50px;
    }
    
#footer{
    clear:both;
    width:800px;
    height:100px;
    margin:20px auto;
    padding:30px;
    text-align:center;
    color:#006400;    
    }
    
a.gl{
    color:#006400;
    font-size:18px;
    }               
    